afWriteFrames writes the sample frames pointed to by samples to the
audio file represented by file.

SYNOPSIS

#include <audiofile.h>

int afWriteFrames(AFfilehandle file, int track, void *samples,
	AFframecount frameCount);

PARAMETERS

file is a valid file handle.

track is always use AF_DEFAULT_TRACK for now.

samples is a pointer to the array of sample frames to be written to the file.
frameCount is the number of frames from samples to be written.

ERRORS

afWriteFrames can return these possible errors:
AF_BAD_WRITE
AF_BAD_LSEEK
AF_BAD_TRACKID

SEE ALSO

afReadFrames
